/* Initial reset
---------------------------------------------------------- */
html, body, h1, h2, h3, h4, h5, h6, ul, ol, li, dt, dd, p, blockquote, form, fieldset, legend {
	margin: 0;
	padding: 0;
	font: 100%/120% "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}
ul {
	list-style: none;
}
fieldset, img {
	border:0;
}
input, select, textarea {
	font-size: 100%;
}
/* General
---------------------------------------------------------- */
html {
	font-size:100.01%;
}
body {
	font-size:13px;
	color:#4d4d4d;
}
.wrapper {
	width:960px;
	margin:0 auto;
	position:relative;
}
a {
	color:#176e99;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#20a0e0;
}
/* Header
---------------------------------------------------------- */
#header {
	overflow:hidden;
	background:url(../img/header-bg.gif) repeat-x left top;
}
h1 {
	background:url(../img/codingmammoth-logo.gif) no-repeat;
	float:left;
	margin-top:22px;
}
h1 a {
	text-indent:-9000px;
	display:block;
	width:355px;
	height:37px;
	margin-bottom:21px;
}
/* Navigation
---------------------------------------------------------- */
#navigation {
	float:right;
	overflow:hidden;
	margin-top:30px;
}
#navigation li {
	float:left;
	margin:0 16px;
}
#navigation a {
	font-size:14px;
	font-weight:bold;
	color:#4d4d4d;
	text-shadow:1px 1px 0 #fafafa;
	display:block;
	padding:6px 0 10px 0;
}
#navigation a.quickscale {
	color:#4c882b;
}
#navigation a.semonto {
	color:#3a7aa5;
}
#navigation li.current {
	margin:0 6px;
}
#navigation li.current a {
	color:#fff;
	text-shadow:1px 1px 0 #666;
	padding:5px 10px;
	background:#8c8c8c;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#navigation li.current a:hover {
	text-decoration:none;
}
/* Contents
---------------------------------------------------------- */
#contents {
	overflow:hidden;
	background:#fff url(../img/contents-bg.gif) repeat-x left top;
	padding-top:40px;
}
#contents.homepage {
	background:#f7f7f7 url(../img/contents-home-bg.gif) repeat-x left top;
}
h2 {
	font-family:Arial, Helvetica, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:24px;
	font-weight:bold;
	text-shadow:1px 1px 0 #fff;
	margin-bottom:20px;
}
h2.homepage {
	font-size:28px;
	text-align:center;
	margin-bottom:32px;
}
h3 {
	font-family:Arial, Helvetica, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#5d5d5d;
	margin:20px 0 12px 0;
}
h3:first-child {
	margin-top:0;
}
h4 {
	font-family:Arial, Helvetica, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#5d5d5d;
	margin:20px 0 12px 0;
}
h4:first-child {
	margin-top:0;
}
p {
	line-height:160%;
	padding-bottom:12px;
}
#contents #buy {
	position:absolute;
	right:24px;
	top:0;
}
/* Main-content
---------------------------------------------------------- */
#main-content {
	float:left;
	overflow:hidden;
	width:588px;
	padding:20px;
	border:1px solid #d3dbde;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:#fff;
	margin:0 30px 30px 0;
	margin-right:30px;
}
#main-content .notes {
	font-size:11px;
	color:#626262;
}
/* Sidebar
---------------------------------------------------------- */
#sidebar {
	float:right;
	width:300px;
}
.box {
	padding:20px;
	border:1px solid #d3dbde;
	background:#f9f9f9;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-bottom:16px;
}
#sidebar h5 {
	font-family:Arial, Helvetica, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#5d5d5d;
	margin:12px 0 4px 0;
}
#sidebar .first {
	margin:0 0 4px 0;
}
#sidebar .icon {
	vertical-align:text-bottom
}
/* Buttons
---------------------------------------------------------- */
.buttons {
	overflow:hidden;
	padding-bottom:16px;
}
a.button {
	float:left;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	color:#4d4d4d;
	text-shadow:1px 1px 0 #fff;
	background:url(../img/button-right.gif) no-repeat top right;
	padding-right:18px;
	height:30px;
	text-decoration:none;
	margin-right:20px;
}
a.button span {
	background:url(../img/button-left.gif) no-repeat top left;
	display:block;
	padding:9px 0 9px 18px;
}
a.button:hover {
	background:url(../img/button-right.gif) no-repeat bottom right;
	text-decoration:none;
	color:#333;
}
a.button:hover span {
	background:url(../img/button-left.gif) no-repeat bottom left;
}
a.color {
	color:#fff;
	background:url(../img/button-color-right.gif) no-repeat top right;
	text-shadow:1px 1px 0 #666;
}
a.color span {
	background:url(../img/button-color-left.gif) no-repeat top left;
}
a.color:hover {
	background:url(../img/button-color-right.gif) no-repeat bottom right;
	color:#fff;
}
a.color:hover span {
	background:url(../img/button-color-left.gif) no-repeat bottom left;
}
/* Sections
---------------------------------------------------------- */
.section {
	overflow:hidden;
	height:100%;
	padding-bottom:28px;
}
.section img.left {
	float:left;
	margin:0 24px 12px 0;
	border:1px solid #e2e2e2;
}
.section img.right {
	float:right;
	margin:0 0 12px 24px;
	border:1px solid #e2e2e2;
}
/* Screenshots
---------------------------------------------------------- */
#screenshots {
	float:right;
	margin:0 0 12px 24px;
	width:600px;
	height:388px;
}
#screenshots img {
	background:url(../img/screenshots-bg.png) no-repeat left top;	
	padding:12px 20px 28px 20px;
}
/* Features
---------------------------------------------------------- */
#contents .column {
	float:left;
	width:440px;
}
#contents .odd {
	margin-right:80px;
}
#contents .feature {
	overflow:hidden;
	height:100%;
	margin-bottom:20px;
}
#contents .feature img {
	float:left;
	padding:10px 16px 10px 0;
}
#contents .feature h4 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	float:right;
	width:374px;
	margin:0 0 4px 0;
}
#contents .feature p {
	float:right;
	width:374px;
}
/* Applications box
---------------------------------------------------------- */
#applications-box {
	background:url(../img/applications-box-shadow.png) no-repeat left bottom !important;
	background:none;
	padding-bottom:13px;
	margin-bottom:32px;
}
#applications-box-inner {
	overflow:hidden;
	height:100%;
	background:#fff;
	border:1px solid #d3dbde;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:24px 0;
}
#applications-box .application {
	float:left;
	overflow:hidden;
	width:431px;
	padding:0 24px;
}
#applications-box .first {
	width:430px;
	border-right:1px solid #e7f1f5;
}
#applications-box .application img {
	float:left;
	padding:36px 0 10px 5px;
}
#applications-box .first img {
	padding:5px 0 10px 5px;
}
#applications-box .application h3 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	float:right;
	font-size:20px;
	font-weight:bold;
	width:240px;
	margin:6px 0;
}
#applications-box .application h3 a {
	color:#176e99;
}
#applications-box .first h3 {
	width:270px;
}
#applications-box .first h3 a {
	color:#4c882b;
}
#applications-box .application p {
	float:right;
	width:240px;
}
#applications-box .first p {
	width:270px;
}
#applications-box .application a {
	font-weight:bold;
	color:#1da1e3;
}
/* Announcements
---------------------------------------------------------- */
#contents #announcements {
	background:url(../img/announcements-line.gif) no-repeat left top;
	padding-bottom:30px;
}
#contents #announcements-inner {
	background:url(../img/announcements-line.gif) no-repeat left bottom;
	padding:28px 0 16px 0;
	margin-bottom:30px;
	position:relative;
}
#contents #announcements h4 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#176e99;
	text-align:center;
	padding-bottom:10px;
	margin:0;
}
#contents #announcements p {
	text-align:center;
}
#contents #announcements .icon {
	position:absolute;
	left:70px;
	top:30px;
}
/* Store
---------------------------------------------------------- */
#store-container {
	overflow:hidden;
	height:100%;
	padding-bottom:100px;
}
#store-container .application {
	float:left;
	overflow:hidden;
	width:410px;
	min-height:152px;
	border:1px solid #d3dbde;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:#fff;
	padding:24px;
}
#store-container .first {
	margin-right:40px;
}
#store-container .application img {
	float:left;
	padding:5px 0 7px 0;
}
#store-container .first img {
	padding:5px 0 7px 0;
}
#store-container .application h3 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	float:right;
	font-size:20px;
	font-weight:bold;
	width:250px;
	margin:6px 0;
}
#store-container .application h3 a {
	/* color:#176e99; */
}
#store-container .first h3 {
	width:250px;
}
#store-container .first h3 a {
	/* color:#4c882b; */
}
#store-container .application p {
	float:right;
	width:250px;
}
#store-container .first p {
	width:250px;
}
#store-container .application a {
	font-weight:bold;
	color:#1da1e3;
}
/* Forms
---------------------------------------------------------- */
form fieldset {
	padding-bottom:10px;
	margin-bottom:16px;
	border-bottom:1px solid #d3dbde;
}
form fieldset.simple {
	padding-bottom:6px;
	margin-bottom:0;
	border-bottom:none;
}
form fieldset div {
	overflow:hidden;
	width:100%;
	margin-bottom:10px;
}
form fieldset.last {
	margin-bottom:0;
	border-bottom:none;
}
form fieldset div span {
	font-size:11px;
	color:#666;
	display:block;
	margin:2px 0 0 104px;
}
form input, form select, form textarea {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form h4 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:16px;
}
form label {
	float:left;
	text-align:right;
	margin-right:4px;
	padding-top:3px;
	width:100px;
}
form fieldset ul {
	float:left;
	padding:2px 0 10px 0;
}
form fieldset ul li {
	padding:0 0 6px 0;
}
form fieldset ul li label { /* used for checkboxes and radiobuttons only */
	float:none;
	text-align:left;
	width:auto;
	vertical-align:middle;
}
form input.checkbox {
	width:auto;
	margin-left:104px;
}
form label.checkbox {
	float:none;
	vertical-align:middle;
}
form input.form-button {
	margin-left:104px;
	width:auto;
}
/* Table
---------------------------------------------------------- */
table.packs {
	width:587px;
	border:1px solid #d3dbdE;
	border-right:none;
	background:#fff;
	margin-bottom:24px;
}
table.packs td {
	border-top:1px solid #d3dbdE;
	border-right:1px solid #d3dbdE;
	padding:10px;
	vertical-align:top;
	text-align:center;
}
table.packs tr.checks td {
	background:#F4F4F4;
}
table.packs thead th {
	font-weight:bold;
	color:#4c882b;
	background:#ededed;
	padding:10px 6px;
	border-right:1px solid #d3dbdE;
	text-align:center;
}
/* Footer
---------------------------------------------------------- */
#footer {
	background:#ededed;
	padding:24px 0 12px 0;
}
#footer p {
	font-size:12px;
	color:#666;
	text-align:center;
}
#footer .mini-icon {
	margin-left:16px;
}
